Añadir al ApplicationManager un metodo que muestre un cuadro de dialogo con un texto HTML.
06/29/2014 06:33 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2231-testing
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Se ha añadido al ApplicationManager un metodo showTextDialog que muestra un cuadro de dialogo con un texto HTML.

Ademas permite indicarle un listener para los clicks sobre los hyperenlaces.

r41441, r41442 .

History
#1 - 06/29/2014 06:34 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 06/29/2014 10:44 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2231-testing

#3 - 07/02/2014 04:41 AM - Álvaro Anguix
- Status changed from Fixed to Closed
